AVG-285

Package libtasn1
Status Fixed
Severity High
Type arbitrary code execution
Affected 4.10-1
Fixed 4.11-1
Current 4.13-1 [core]
Ticket None
Created Wed May 31 22:16:37 2017
Issue Severity Remote Type Description
CVE-2017-6891 High No Arbitrary code execution
Two errors in the "asn1_find_node()" function (lib/parser_aux.c) within GnuTLS libtasn1 version 4.10 can be exploited to cause a stacked-based buffer...
Date Advisory Package Description
02 Jun 2017 ASA-201706-3 libtasn1 arbitrary code execution